<!DOCTYPE html>
<html lang="en">

  <head>

    <meta charset="utf-8">
    <meta name="author" content="Asier Barranco">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Portal FC Barcelona">
    <title>Portal FC Barcelona</title>
    <link rel="stylesheet" type="text/css" href="index.css">
    <link rel="icon" type="image/png" href="src/logo.png">
 
  </head>

  <body>

    <header>
        <img src="src/logopag.png" alt="Logo">
    </header>
    
        <nav class="navegacio">
          <ul>
            <a href="index.html">Portal FC Barcelona</a>
            <a href="mejoresjugadores.html" target="_blank">Jugadores</a>
            <a href="#noticias-barcelona">Noticias</a>
            <a href="#MaximosGoleadores">Goleadores</a>
            <a href="contacto.html" target="_blank">Contacto</a>
          </ul>
        </nav>

    <main>

        <section class="titulares">

          <h2>
        XI TITULAR
         </h2>
         <div class="linia-titulares">
          <article>

            <img src="https://www.fcbarcelona.com/photo-resources/2022/11/02/d57390d3-5cd5-426f-a1b2-e4cefb1a3d9a/01-MARC-ANDRE_TER_STEGEN.jpg?width=1200&height=750" alt="Ter Stegen">
            <h3>Ter Stegen #1</h3>
            <p>Marc-André ter Stegen. (Mönchengladbach, Alemania. 30/04/1992) 1,87m 85kg Pie: Derecho Posición: Portero</p>
            <p>En el Barça desde el 01/07/2014 (Bor M'gladbach, 12 mill)</p>
            <p>Ter Stegen ejemplifica 
            la figura del portero moderno. Y es que sus características no sólo lo hacen trascendental en la faceta defensiva, 
            sino también en la ofensiva y es que es un portero sobrio y con grandes reflejos, destaca por el control aéreo y el dominio del juego de pies. </p><a href="#" target="_blank">Más info</a>

          </article>

          <article>

            <img src="https://www.fcbarcelona.com/photo-resources/2022/11/02/d29a8a79-5eab-45ff-8697-a15f683b1346/18-JORDI_ALBA.jpg?width=1200&height=750" alt="Jordi Alba">
            <h3>Jordi Alba #18</h3>
            <p>Jordi ALba. (L'Hospitalet, España. 21/03/1989) 1,70m 68kg Pie: Izquierdo Posición: Lateral izquierdo</p>
            <p>En el Barça desde el 01/07/1998 (La Masía) hasta el 01/07/2005 (Cornellà, Libre) // Desde el 01/07/2012 (Valencia, 14 mill)</p>
            <p>Rápido y hábil, aprovecha su técnica para incorporarse al ataque por la banda izquierda. Lleva años al servicio del club y es uno de los mejores jugadores del mundo en su posición.
            Uno de los capitanes y referentes en el vestuario. Viene de la cantera. </p><a href="#" target="_blank">Más info</a>

          </article>

          <article>

            <img src="https://www.fcbarcelona.com/photo-resources/2022/11/02/04daeacd-0023-4927-a9df-417a942806ba/04-RONALD_ARAUJO_.jpg?width=1200&height=750" alt="Ronald Araujo">
            <h3>Araujo #4</h3>
            <p>Ronald Araujo. (Rivera, Uruguay. 07/03/1999) 1,88m 79kg Pie: Derecho Posición: Defensa central, Lateral derecho</p>
            <p>En el Barça desde el 29/08/2018 (La Masía)</p>
            <p>Defensa central derecho contundente, con dominio de las dos piernas y un gran control en el juego aéreo. Sus incorporaciones al ataque 
            le hacen ser muy importante en el juego aéreo del equipo. Tiene una gran proyección de futuro. </p><a href="#" target="_blank">Más info</a>

          </article>
          </div>
          <div class="linia-titulares">
          <article>

            <img src="https://www.fcbarcelona.com/photo-resources/2022/11/02/6aa34af9-1a56-41c0-9fa3-024253fa297c/24-ERIC_GARCIA.jpg?width=1200&height=750" alt="Eric García">
            <h3>Eric García #24</h3>
            <p>Eric García. (Barcelona, España. 21/01/2001) 1,82m 76kg Pie: Derecho Posición: Defensa central</p>
            <p>En el Barça desde el 01/07/2008 (La Masía) hasta el 01/07/2017 (Manchester City, 1.7 mill) // Desde el 01/07/2021 (Manchester City, Libre)</p>
            <p>Central con buena salida del balón y una gran inteligencia a la hora de anticiparse a sus rivales, comprende el juego de forma instintiva
            Futbolista con mucho potencial, tiene todas las características de un defensa de estilo Barça. </p><a href="#" target="_blank">Más info</a>

          </article>

          <article>

            <img src="https://www.fcbarcelona.com/photo-resources/2022/11/02/6ed69443-89a7-43ae-9646-6231934568f6/23-JULES_KOUNDE.jpg?width=1200&height=750" alt="Hollow Knight Portada">
            <h3>Koundé #23</h3>
            <p>Jules Koundé. (París, Francia. 12/11/1998) 1,80m 75kg Pie: Derecho Posición: Defensa central, Lateral derecho</p>
            <p>En el Barça desde el 28/07/2022 (Sevilla, 50 mill)</p>
            <p>Jules Kounde destaca por ser un defensa muy rápido y expeditivo en el corte, y por su buen trato con el balón. El central francés, 
            que también puede jugar como lateral, es muy difícil de superar en el uno contra uno, y se encuentra cómodo defendiendo lejos de su portería. </p><a href="#" target="_blank">Más info</a>

          </article>

           <article>

            <img src="https://www.fcbarcelona.com/photo-resources/2022/11/02/87c170bf-189d-448c-87d9-9f6c84838f40/21-FRENKIE_DE_JONG.jpg?width=1200&height=750">
            <h3>de Jong #21</h3>
            <p>Frenkie de Jong. (Arkel, Holanda. 12/05/1997) 1,80m 74kg Pie: Derecho Posición: Mediocentro, Mediocentro defensivo</p>
            <p>En el Barça desde el 01/07/2019 (Ajax, 86 mill) </p>
            <p>El centrocampista holandés puede actuar en más de una posición en el centro del campo, tanto de interior como de pivote, aunque su tendencia
            es jugar como interior, para poder conducir el balón y llegar a las aproximaciones del área. </p><a href="#" target="_blank">Más info</a>

          </article>
          </div>
          <div class="linia-titulares">
          <article>

            <img src="https://www.fcbarcelona.com/photo-resources/2022/11/02/a4065cd7-9b67-4073-b957-80679c96e6c0/08-PEDRI.jpg?width=1200&height=750">
            <h3>Pedri #8</h3>
            <p>Pedro González. (Canarias, España. 25/11/2002) 1,74m 70kg Pie: Derecho Posición: Mediocentro</p>
            <p>En el Barça desde el 31/07/2020 (Las Palmas, 7.2 mill)</p>
            <p>Todos los rincones del campo presencian los detalles técnicos de Pedri con el balón en los pies. El canario puede actuar de mediapunta, 
            así como por las dos bandas del centro del campo. Gusto por el fútbol combinativo. </p><a href="#" target="_blank">Más info</a>
            

          </article>

          <article>

            <img src="https://www.fcbarcelona.com/photo-resources/2022/11/02/68339d90-282b-4e03-98fa-54395765867c/30-GAVI_.jpg?width=1200&height=750">
            <h3>Gavi #30</h3>
            <p>Pablo Martín Páez Gavira. (Sevilla, España. 05/08/2004) 1,73m 70kg Posición: Mediocentro</p>
            <p>En el Barça desde el 01/07/2015 (La Masía)</p>
            <p>Gavi es uno de los centrocampistas más completos del mundo. A su gran calidad técnica, visión de juego, capacidad de asociación, 
            cambio de ritmo y comprensión de los espacios, se le suma un gran carácter. </p><a href="#" target="_blank">Más info</a>

          </article>

          <article>

            <img src="https://www.fcbarcelona.com/photo-resources/2022/11/02/a1edb34c-bc71-488e-acc1-0b33289e9443/22-RAPHINHA.jpg?width=1200&height=750">
            <h3>Raphinha #22</h3>
            <p>Raphael Dias Belloli. (Porto Alegre, Brasil. 14/12/1996) 1,76m 68kg Pie: Izquierdo Posición: Extremo derecho, Extremo izquierdo</p>
            <p>En el Barça desde el 13/07/2022 (Leeds, 58 mill)</p>
            <p>Se trata de un extremo técnico, con un buen regate y con una buena toma de decisiones. Raphinha tiene un juego llamativo y atractivo que, 
            acompañado de su madurez y mentalidad, le hacen ser un jugador alegre y útil. </p><a href="#" target="_blank">Más info</a>

          </article>
          </div>
          <div class="linia-titulares">
          <article>

            <img src="https://www.fcbarcelona.com/photo-resources/2022/11/02/85247947-27dc-488c-a6cb-d81c5e391559/09-ROBERT_LEWANDOWSKI.jpg?width=1200&height=750">
            <h3>Lewandowski #9</h3>
            <p>Robert Lewandowski. (Warszawa, Polonia. 21/08/1988) 1,85m 81kg Pie: Derecho Posición: Delantero centro</p>
            <p>En el Barça desde el 19/07/2022 (Bayern, 45 mill)</p>
            <p>Lewandowski es uno de los mejores delanteros de todos los tiempos. El ariete polaco destaca, principalmente, por su olfato goleador. 
            Dentro del área tiene un sinfín de recursos que le convierten en un jugador imprevisible, capaz de encontrar el gol de forma muy fácil. </p><a href="#" target="_blank">Más info</a>
              

          </article>

          <article>

            <img src="https://www.fcbarcelona.com/photo-resources/2022/11/02/c065cb6b-56a0-42e5-b303-2e128eb6171f/07-OUSMANE_DEMBELE.jpg?width=1200&height=750">
            <h3>Dembélé #7</h3>
            <p>Ousmane Dembelé. (Vernon, Francia. 15/05/1997) 1,78m 67kg Pie: Izquierdo Posición: Extremo derecho, Extremo izquierdo</p>
            <p>En el Barça desde el 25/08/2017 (Bor Dortmund, 140 mill)</p>
            <p>Ousmane Dembélé es uno de los futbolistas más desequilibrantes del mundo. Su condición de jugador ambidiestro le permite salir del regate 
            tanto por dentro como por fuera, dificultando al máximo la tarea de defenderle. Además, su punta de velocidad lo hacen 
            gran jugador con espacios. </p><a href="#" target="_blank">Más info</a>

          </article>

          <article>

            <img src="https://www.fcbarcelona.com/photo-resources/2022/11/02/7bedb4d6-0ff4-4b82-b3a1-d657b1c4e1ed/00_XAVI_HERNANDEZ.jpg?width=1200&height=750">
            <h3>Xavi</h3>
            <p>Xavi Hernández. (Terrassa, España. 25/01/1980)Puesto: Entrenador</p>
            <p>En el Barça desde el 06/11/2021</p>
            <p>De La Masia al banquillo del FC Barcelona. El legendario centrocampista azulgrana vuelve a casa para tomar las riendas del primer equipo, con sus ideas de juego asociativo y combinativo hace jugar al equipo de maravilla. Obteniendo grandes resultados en liga y anotanto bastantes goles cada encuentro. </p><a href="jugador.html" target="_blank">Biografía..</a>


          </article>
          </div>
        </section>
        <div class="section2">
        <aside class="proximos-partidos">

          <h2>
            Próximos partidos
          </h2>

        <div>
          <article>
            <h4>FC Barcelona - RCD Espanyol</h4>
            <p>El Barça acabará el año 2022 enfrentándose a su rival local. El Espanyol viene cerca de los puestos de descenso y tratará de puntuar en Barcelona</p>
          </article>
        </div>

        <div>
          <article>
            <h4>Atlético de Madrid - FC Barcelona </h4>
            <p>Si bien el conjunto del Cholo Simeone no pasa por su mejor momento, no es agradable visitar el Metropolitano. El Barça necesitará ganar para seguir apretando y poniendo presión al Real Madrid</p>
          </article>
        </div>

      </aside>
        
        <section id="noticias-barcelona" class="noticias">

          <h2>
            NOTICIAS
          </h2>
          
          <div class="linia-noticia">
          <article>

            <h3>El Barça se impone 1-2 al Osasuna en Pamplona y se pone líder de la competición</h3>
            <p>El FC Barcelona se hizo con la victoria a pesar de las polémicas decisiones arbitrales del colegiado Gil Manzano. El equipo local se adelantó 
            en un córner que no era córner, y, por si fuese poco, había falta a Marcos Alonso antes del cabezazo de David García. Pese a este contratiempo 
            y uno mucho peor, la expulsión a Lewandowski, un gol de Pedri y un cabezazo espectacular de Raphinha en los minutos finales sirvieron para 
            mantener a los culés líderes por lo menos hasta 2023. </p>
            <img src="src/Noticia1.jpg" alt="Noticia 1"><a href="#" target="_blank">[Seguir la notícia]</a>

          </article>

          <article>

            <h3>Gerard Piqué se retira del fútbol con polémica</h3>
            <p>Tras anunciar su que disputaría su último partido en el Camp Nou la semana pasada, el central catalán pone fin a su carrera. Aunque no fue titular,
            formó parte de la convocatoria de Xavi y cerró su último partido como futbolista profesional con una tarjeta roja que vió desde el banquillo por 
            proferir insultos al árbitro y sus decisiones muy perjudiciales para los intereses del Barça. Así Gerard Piqué Bernabéu pone fin a una carrera tan exitosa
            como polémica y se dedicará en cuerpo y alma en sus negocios. </p>
            <img src="src/Noticia2.jpg" alt="Noticia 2"><a href="#" target="_blank">[Seguir la notícia]</a>
          </article>
          </div>
          <div class="linia-noticia">
          <article>

            <h3>Luis Enrique se sincera: "Con Ansu tuve dudas hasta el final"</h3>
            <p>Ansu Fati y su familía estallaron de emoción al enterarse que el joven extremo izquierdo estaba en la lista de convocados para el mundial de Catar 2022.
            El ex-entrenador del Barça y actual seleccionador español Luis Enrique confiesa que la decisión final de llevar a Ansu Fati en su lista de 26 futbolistas 
            para tratar de alzar el trofeo de la Copa del Mundo no fue tarea fácil. Y es que nadie pone en duda el talento, la calidad y el olfato goleador del nacido en Guinea-Bissau,
            pero su último historial de lesiones no es favorable, aún así el Cántabro ha considerado que la presencia de Ansu Fati puede ser positiva para la selección española. </p>
            <img src="src/Noticia3.jpeg" alt="Noticia 3"><a href="#" target="_blank">[Seguir la notícia]</a>
          </article>

          <article>

            <h3>La ridícula sanción a Lewandowski: ¡3 partidos por éste gesto!</h3>
            <p>Si bien ya ha quedado claro que el partido Osasuna - Barça fue un auténtico escándalo arbitral, semanas después LaLiga demuestra que todavía lo va a ser más. 
            El comité de sanciones ha dictaminado 3 partidos de sanción a Robert Lewandowski por un gesto que él mismo aclaró que iba dirigido a Xavi Hernández sobre un tema 
            que hablaron recientemente. Pese a esto, la sanción es firme y el FC Barcelona ya ha presentado recurso para apelar y tratar que la estrella polaca no se pierda 
            los encuentros de Real Betis y Atlético de Madrid. El malestar general en la afición culé es cada vez mas notorio, y es que desde arriba no paran de poner trabas
            al buen papel que está firmano el equipo en liga. Otro motivo de queja son las declaraciones del técnico del Real Madrid, Carlo Ancelotti, quien declaró graves acusaciones
            al colegiado de su partido ante el Girona FC acusándole de inventarse un penalti. Dichas declaraciones sucedieron hace semanas pero todavía no ha habido respuesta de LaLiga. </p>
            <img src="src/Noticia4.jpg" alt="Noticia 4"><a href="#" target="_blank">[Seguir la notícia]</a>

          </article>
          </div>
        </section>
        </div>
        
        <section id="MaximosGoleadores" class="ranking">
          <h2>
            Máximos goleadores históricos
          </h2>
          <div class="ranking-content">

          <article>

            <img src="src/messi.jpeg" alt="Jugador">
            <h3>Lionel Messi</h3>
            <p>672</p>

          </article>

          <article>

            <img src="src/Cesar_Rodriguez.jpg" alt="Jugador">
            <h3>César</h3>
            <p>230</p>

          </article>

          <article>

            <img src="src/Luis_Suarez.jpg" alt="Jugador">
            <h3>Luis Suárez</h3>
            <p>198</p>

          </article>

          <article>

            <img src="src/Kubala.jpg" alt="Jugador">
            <h3>Kubala</h3>
            <p>194</p>

          </article>

          <article>

            <img src="src/Samitier.jpg" alt="Jugador">
            <h3>José Samitier</h3>
            <p>187</p>

          </article>

          <article>

            <img src="src/Josep_Escola.jpeg" alt="Jugador">
            <h3>Josep Escolà</h3>
            <p>158</p>

          </article>
          </div>
        </section>
      
    </main>
    <footer>

      <nav class="rrss">

          <a href="https://www.instagram.com/fcbarcelona/" target="_blank"><img class="footer-logos-rs" src="src/instagram.png" alt="Instagram"/></a>
          <a href="https://www.facebook.com/fcbarcelona/" target="_blank"><img class="footer-logos-rs" src="src/facebook.png" alt="Facebook" /></a>
          <a href="https://twitter.com/fcbarcelona" target="_blank"><img class="footer-logos-rs" src="src/twitter.png" alt="Twitter" /></a>
          <a href="https://www.youtube.com/fcbarcelona" target="_blank"><img class="footer-logos-rs" src="src/youtube.png" alt="Youtube" /></a>
        
        </nav>
        <address>
          <p> Carrer d'Aiguablava 121</p>
          <p> 08033 Barcelona </p>
        </address>
        <p>Copyright &#169; 2022</p>

  </footer>
  </body>
</html>